Subject: gardening software

From: [email-masked] (Cleavland Johnson)
Date: Fri, 22 Jul 1994 16:19:07 +0600

Hello.  I'm in the process of developing some home gardening software, and
I need some help.  The program will contain information about flowers,
herbs, and vegetables.  I need some assistance with the following things:

1) Slides and/or digital images of popular plants.  
2) Database containing basic info. for home gardeners;  i.e.hardiness
zones, soil pH levels, planting distance, plant descriptions, growing
seasons, etc.
3) Feedback on features you would like to see in a gardening program.
4) What plants you think should be in the program.
5) and any leads to other people or resources with this information.

I'd appreciate any help I can get.  Thanks.
Erica Hughes 
[email-masked]